"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=朗读"
"IDS_LANGUAGE=CHS"
"IDS_ABOUT_VERSION=Acrobat ReadOutLoud 增效工具 1.0 版"
"IDS_MENU_ABOUT=Acrobat ReadOutLoud 版本信息(&R)..."
"IDS_ABOUT_COPYRIGHT=(c) 2005，2006，Adobe Systems Incorporated。\n保留所有权利。"
"IDS_ABOUT_LEGAL=法律事务(&L)"
"IDS_ABOUT_CREDITS=开发人员(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=使用 Acrobat ReadOutLoud(&R)"
"IDS_ALL_FILES=所有文件"
"IDS_OKAY=确定"
"IDS_BUTTON_OKAY=确定"
"IDS_ABOUT_DESCRIPTION=本增效工具可朗读 PDF 文档的文本。"
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=获得完整功能所需的增效工具：EScript、MakeAccessible、PDDom"
"IDS_TTS_NOTEXT=对不起，没有可朗读的文本"
"IDS_READING_PREFS_TITLE=朗读"
"IDS_ROL_TURNON=启用朗读(&A)"
"IDS_ROL_TURNOFF=停用朗读(&A)"
"IDS_ROL_READPAGE=仅朗读本页(&P)"
"IDS_ROL_READTOEND=朗读到文档结尾处(&E)"
"IDS_ROL_PAUSE=暂停(&U)"
"IDS_ROL_RESUME=继续(&U)"
"IDS_ROL_STOP=停止(&S)"
"IDS_ROL_NO_TTS=本系统不支持朗读功能。"
"IDS_ROL_EMPTY_PAGE=警告：空页面"
"IDS_ROL_VOICE_LANG=本系统上没有可用的“%s”声音。"
"IDS_ROL_NO_VOICE_TITLE=朗读默认声音。"
"IDS_ROL_EMPTY_STR=空白"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=无法为本文档激活朗读功能，因为其权限不允许复制内容用于辅助工具。"
"IDS_ARABIC=阿拉伯语"
"IDS_BRAZILIAN=葡萄牙语－巴西"
"IDS_BULGARIAN=保加利亚语"
"IDS_CHINESE=中文"
"IDS_CROATIAN=克罗地亚语"
"IDS_CZECH=捷克语"
"IDS_DANISH=丹麦语"
"IDS_DUTCH=荷兰语"
"IDS_ENGLISH=英语"
"IDS_ENGLISHUK=英语－英国"
"IDS_ENGLISHUS=英语－美国"
"IDS_ESTONIAN=爱沙尼亚语"
"IDS_FINNISH=芬兰语"
"IDS_FRENCH=法语"
"IDS_GERMAN=德语"
"IDS_GREEK=希腊语"
"IDS_HEBREW=希伯来语"
"IDS_HUNGARIAN=匈牙利语"
"IDS_ITALIAN=意大利语"
"IDS_JAPANESE=日文"
"IDS_KOREAN=韩文"
"IDS_LATVIAN=拉脱维亚语"
"IDS_LITHUANIAN=立陶宛语"
"IDS_NORWEGIAN=挪威语"
"IDS_POLISH=波兰语"
"IDS_PORTUGUESE=葡萄牙语"
"IDS_ROMANIAN=罗马尼亚语"
"IDS_RUSSIAN=俄语"
"IDS_SLOVAK=斯洛伐克语"
"IDS_SLOVENIAN=斯洛文尼亚语"
"IDS_SPANISH=西班牙语"
"IDS_SWEDISH=瑞典语"
"IDS_TURKISH=土耳其语"
"IDS_OTHER=匹配"
"$$$/Dialogs/ReadingPrefs/Speech=朗读选项"
"$$$/Dialogs/ReadingPrefs/Volume=音量(&V)："
"$$$/Dialogs/ReadingPrefs/DefaultVoice=使用默认声音(&U)"
"$$$/Dialogs/ReadingPrefs/Voice=声音(&C)："
"$$$/Dialogs/ReadingPrefs/Driver=驱动程序(&D)："
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=使用默认语音属性(&A)"
"$$$/Dialogs/ReadingPrefs/Pitch=音调(&I)："
"$$$/Dialogs/ReadingPrefs/WordRate=语速（字／分钟）(&W)："
"$$$/Dialogs/ReadingPrefs/FormSpeech=朗读表单域(&F)"
"$$$/Prefs/Access/ReadOrder/Title=阅读顺序选项"
"$$$/Prefs/Access/ReadOrder/Override=忽略加标签文档中的阅读顺序(&O)"
"$$$/Prefs/Access/ReadOrder/Order=阅读顺序(&R)："
"$$$/Prefs/Access/ReadOrder/Inferred=从文档推断阅读顺序（建议）"
"$$$/Prefs/Access/ReadOrder/TBLR=按从左至右，从上至下的阅读顺序"
"$$$/Prefs/Access/ReadOrder/Wordy=使用原始打印流中的阅读顺序"
"$$$/Prefs/Access/ReadMode/Title=屏幕阅读器选项"
"$$$/Prefs/Access/ReadMode/Mode=页面与文档(&P)："
"$$$/Prefs/Access/ReadMode/Page=仅阅读当前可见页面"
"$$$/Prefs/Access/ReadMode/Doc=阅读整个文档"
"$$$/Prefs/Access/ReadMode/Auto=对于大型文档，仅阅读当前可见页面"
"$$$/Prefs/Access/ReadMode/NoRead=不阅读文档"
"$$$/Prefs/Access/ReadMode/LargeDoc=大型文档最少应包含的页数(&M)："
"$$$/Prefs/Access/AskToTag=添加标签到文档之前进行确认(&N)"
"$$$/Prefs/Access/UnixEnableDocAccess=启用文档辅助工具(&E)"
